# setCommandLine

abstract fun setCommandLine(args: List<String>)

Sets the full command line, including the executable to be executed plus its arguments.

#### Since

4.0

#### Parameters

args

the command plus the args to be executed

abstract fun setCommandLine(args: Array<Any>)
abstract fun setCommandLine(args: Iterable<out Any>)

Sets the full command line, including the executable to be executed plus its arguments.

#### Parameters

args

the command plus the args to be executed